

/* Layout Stylesheet */ 

body{
 margin: 0;
 padding:0;     
 background: #fffdf3;
 color: #333333;
 }
	 
#hdr{
 width: 100%;
 height: 150px;
 margin: 0;
 border: solid #333333;
 border-width: 0 0 0 0;
 background: #eeeeee;
 color: #333333;
 }
     
#lh-col{
 width: 50%;
 float: left;
 border: solid #333333;
 border-width: 0 0 0 0;
 background: #fffdf3;
 margin: 15px;
 padding: 40px;
 }

 
 .floatright{
 margin: 15px;
	float: right;
	width: 25%;
	border: solid #800000;
	border-style:ridge;
 border-width: 10px;
	padding: 1em;
	background-color: #fff5ec;
}